## ca-certificates 20110502+nmu1ubuntu5

=== debian/changelog ===
ca-certificates (20110502+nmu1ubuntu5) oneiric; urgency=low

  * Tweak postinst to not run update-ca-certificates multiple times and remove
    dangerous plain c_rehash snippet; LP: #854927.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 28 Sep 2011 15:49:34 +0200

ca-certificates (20110502+nmu1ubuntu4) oneiric; urgency=low

  * Run update-ca-certificates --fresh on upgrades from versions older than
    this one as to remove links created by patched c_rehash or add missing
    links; depend on fixed openssl; drop after oneiric; see Debian #642314;
    LP: #855454.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 27 Sep 2011 21:26:40 +0200

ca-certificates (20110502+nmu1ubuntu3) oneiric; urgency=low

  * Conflict with ca-certificates-java == 20110912ubuntu1, since its hook
    will accidentally remove system libraries.  LP: #855171.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 18:25:10 -0700

ca-certificates (20110502+nmu1ubuntu2) oneiric; urgency=low

  * Really only call --fresh on upgrade, instead of all the time; thanks to
    Adam Conrad for catching this in the queue.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 12:49:57 -0700

ca-certificates (20110502+nmu1ubuntu1) oneiric; urgency=low

  * sbin/update-ca-certificates: move the ca-certificates.crt bundle out of
    the way before calling c_rehash, so that symlinks don't accidentally get
    pointed here, breaking openssl certificate verification.  LP: #854927.
  * debian/postinst: kludge in support for running
    update-ca-certificates --fresh on upgrade, to ensure we fix up the hash
    for anyone who happened to install from a daily.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 12:33:04 -0700
