=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 4.1.16), po-debconf
Build-Depends-Indep: python
Standards-Version: 3.8.2

Package: ca-certificates
Architecture: all
# Uncomment me after oneiric; see LP #850608 and Debian #642314.
#Depends: openssl (>= 1.0.0), ${misc:Depends}
Depends: openssl (>= 1.0.0e-2ubuntu2), ${misc:Depends}
Enhances: openssl
Conflicts: ca-certificates-java (= 20110912ubuntu1)
Multi-Arch: foreign
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that certificate authorities whose certificates are
 included in this package are not in any way audited for
 trustworthiness and RFC 3647 compliance, and that full responsibility
 to assess them belongs to the local system administrator.
