## ca-certificates 20111025

=== debian/changelog ===
ca-certificates (20111025) unstable; urgency=low

  [ Michael Shuler ]
  * Add 3.0 (native) source format
  * Add Vcs-Git/Browser fields
  * Add myself as new Maintainer with Uploaders  Closes: #588219
  * Update mozilla/certdata.txt to latest (NSS branch version 1.64.2.13)
    Certificates added (+) and removed (-):
    + "AffirmTrust Commercial"
    + "AffirmTrust Networking"
    + "AffirmTrust Premium"
    + "AffirmTrust Premium ECC"
    + "A-Trust-nQual-03"
    + "Bogus Global Trustee"
    + "Bogus GMail"
    + "Bogus Google"
    + "Bogus kuix.de"
    + "Bogus live.com"
    + "Bogus Mozilla Addons"
    + "Bogus Skype"
    + "Bogus Yahoo 1"
    + "Bogus Yahoo 2"
    + "Bogus Yahoo 3"
    + "Certinomis - Autorité Racine"
    + "Certum Trusted Network CA"
    + "Explicitly Distrust DigiNotar Cyber CA"
    + "Explicitly Distrust DigiNotar Cyber CA 2nd"
    + "Explicitly Distrust DigiNotar Root CA"
    + "Explicitly Distrust DigiNotar Services 1024 CA"
    + "Explicitly Distrusted DigiNotar PKIoverheid"
    + "Explicitly Distrusted DigiNotar PKIoverheid G2"
    + "Go Daddy Root Certificate Authority - G2"
    + "Root CA Generalitat Valenciana"
    + "Starfield Root Certificate Authority - G2"
    + "Starfield Services Root Certificate Authority - G2"
    + "TWCA Root Certification Authority"
    - "AOL Time Warner Root Certification Authority 1"
    - "AOL Time Warner Root Certification Authority 2"
    - "DigiNotar Root CA"
    - "Entrust.net Global Secure Personal CA"
    - "Entrust.net Global Secure Server CA"
    - "Entrust.net Secure Personal CA"
    - "IPS Chained CAs root"
    - "IPS CLASE1 root"
    - "IPS CLASE3 root"
    - "IPS CLASEA1 root"
    - "IPS CLASEA3 root"
    - "IPS Timestamping root"
    - "Thawte Personal Freemail CA"
    - "Thawte Time Stamping CA"
  * "Bogus *" CAs above address Comodo MITM 03/11  Closes: #619587
  * Update CAcert-Class 3-Subroot-certificate  Closes: #630232

  [ Steve Langasek ]
  * sbin/update-ca-certificates: move the ca-certificates.crt bundle out of
    the way before calling c_rehash, so that symlinks don't accidentally get
    pointed here, breaking openssl certificate verification  LP: #854927

  [ Loïc Minier ]
  * Drop bogus c_rehash on upgrades, which caused issue when
    ca-certificates.crt was still in place; instead, call
    update-ca-certificates --fresh on upgrades to this version, and
    the usual update-ca-certificates otherwise  Closes: #643667, #537382

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 25 Oct 2011 09:12:10 -0500
