=== debian/changelog ===
ca-certificates (20120623) unstable; urgency=low

  * Add Polish translation, thanks to Michał Kułach.  Closes: #660002
  * Add Turkish translation, thanks to Atila KOÇ.  Closes: #661785
  * Correct update-ca-certificates(8) alignment  Closes: #666932
  * Add note to update-ca-certificates(8) about .crt extension needed for
    CA certificates in /usr/local/share/ca-certificates  Closes: #595279
  * Update mozilla/certdata.txt to version 1.83
    Mozilla Public License updated to v2.0
    (no added/removed CAs)
  * Update debian/copyright to:
    - reflect MPL v2.0 update for mozilla/certdata.txt
    - specify GPL-2 instead of GPL symlink
  * Update debian/NEWS with added/removed certs from 20111211 and 20120212
  * Update to Standards-Version: 3.9.3 (no changes needed)

 -- Michael Shuler <michael@pbandjelly.org>  Sat, 23 Jun 2012 09:16:54 -0500
