=== debian/changelog ===
ca-certificates (20130119) unstable; urgency=low

  * Update mozilla/certdata.txt to version 1.87  Closes: #697366
    Certificates removed (-) (none added):
    - "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı"
  * Remove unneeded and confusing usage of interest-noawait; remove unneeded
    Pre-Depends on dpkg. Thanks to Guillem Jover for the help and patch.
    Closes: #537051

 -- Michael Shuler <michael@pbandjelly.org>  Sat, 19 Jan 2013 14:02:09 -0600

ca-certificates (20121114) unstable; urgency=low

  [ Don Armstrong ]
  * Breaks ca-certificates-java (<<20121112+nmu1); partially fixing #537051.
  * Provide update-ca-certificates and update-ca-certificates-fresh
    triggers.
  * Call the triggers using no-await so that the configuration files from
    the newer version of ca-certificates-java are in places before the
    upgrade. Closes: #537051.

  [ Michael Shuler ]
  * Add note to previous mozilla/certdata.txt changelog entry to document
    CKT_NSS_MUST_VERIFY_TRUST changes.

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 14 Nov 2012 23:58:59 -0600

ca-certificates (20121105) unstable; urgency=low

  * Update mozilla/certdata.txt to version 1.86  Closes: #683728
    - Replace legacy "no explicit trust" flag of CKT_NSS_TRUST_UNKNOWN for
      CKT_NSS_MUST_VERIFY_TRUST, instead of a mix of both flags:
      https://bugzilla.mozilla.org/show_bug.cgi?id=757189
      This upstream fix does not change the CA certificates installed in
      ca-certificates as both flags are ignored. Only those CA certificates
      with the CKT_NSS_TRUSTED_DELEGATOR flag in certdata.txt are installed.
    Certificates added (+) (none removed):
    + "Actalis Authentication Root CA"
    + "Trustis FPS Root CA"
    + "StartCom Certification Authority" (renewal/rehash)
    + "StartCom Certification Authority G2"
    + "Buypass Class 2 Root CA"
    + "Buypass Class 3 Root CA"
    + "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı"
    + "T-TeleSec GlobalRoot Class 3"
    + "EE Certification Centre Root CA"
  * Correct piuparts package remove/purge behavior  Closes: #682125
    - Remove deletes of /etc/ssl{,/certs} from debian/postrm

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 05 Nov 2012 10:56:05 -0600
