## ca-certificates 20130610

=== debian/changelog ===
ca-certificates (20130610) unstable; urgency=low

  [ Michael Shuler ]
  * Install CAcert root and class3 certificates individually, no longer
    installing the concatenation of the two. The individual certificates
    are installed as cacert.org_root.crt and cacert.org_class3.crt for ease
    of identification. Additionally, this allows openssl maintainers to drop
    a problematic patch to c_rehash for handling multi-certificate files.
    (see #642314)  Closes: #692323
  * Update Vcs-* fields for lintian vcs-field-not-canonical
  * Update to machine-readable debian/copyright file v1.0

  [ Thijs Kinkhorst ]
  * Drop upgrading code for upgrades from Debian Etch and earlier. 
  * Remove obsolete debconf.org CA certificate. DebConf now uses an
    intermediate certificate signed by SPI. (Closes: #693405)
  * Remove obsolete SPI CA certiticate.
  * Update Standards-Version: 3.9.4 (no changes needed)
  * Clean up man page (LP#: 850997).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 10 Jun 2013 19:52:15 +0200
