=== debian/rules ===
--- 
+++ 
@@ -5,19 +5,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
 	touch configure-stamp
 
-build: build-arch build-indep
-
-build-arch: build-stamp
-
-build-indep: build-stamp
+build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -40,7 +34,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 	# Add here commands to install the package into debian/ca-certificates.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
@@ -56,7 +50,7 @@
 	   fi; \
 	 done; \
 	 cd $(CURDIR)/debian; \
-	 sed -e "s|#INITIAL_CERTS#|$$crts|" -e "s|#VERSION#|$(VERSION)|" \
+	 sed -e "s|#INITIAL_CERTS#|$$crts|" \
 		config.in > config)
 
 # Build architecture-independent files here.
