## ca-certificates 20130906ubuntu2

=== cacert.org/Makefile ===
#
# Makefile
#

all:

clean:

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/cacert.org_$$p ; \
	done
