=== debian/changelog ===
ca-certificates (20130906ubuntu2) trusty; urgency=medium

  * No longer ship cacert.org certificates. (LP: #1258286)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 19 Feb 2014 15:57:25 -0500

ca-certificates (20130906ubuntu1) trusty; urgency=low

  * mozilla/certdata2pem.py: Work around openssl issue by shipping both
    versions of the same signed roots. Previously, the script would simply
    overwrite the first one found in the certdata.txt with the later one
    since they both have the same CKA_LABEL, resulting in identical
    filenames. (LP: #1014640)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 04 Dec 2013 16:53:53 -0500
