=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
            Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/ca-certificates.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ca-certificates.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git
 
 Package: ca-certificates
 Architecture: all
 Depends: openssl (>= 1.0.0), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
+Breaks: ca-certificates-java (<<20121112+nmu1)
 Description: Common CA certificates
  This package includes PEM files of CA certificates to allow SSL-based
  applications to check for the authenticity of SSL connections.
