=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
 	dh_installchangelogs 
-	dh_compress
+	dh_compress -X examples
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
