## ca-certificates 20140223

=== debian/changelog ===
ca-certificates (20140223) unstable; urgency=medium

  * No longer ship cacert.org certificates.  Closes: #718434, LP: #1258286
  * Fix certdata2pem.py for multiple CAs using the same CKA_LABEL.  Thanks
    to Marc Deslauriers for the patch.  Closes: #683403, LP: #1031333
  * Sort local CA certificates on update-ca-certificates runs.  Thanks to
    Vaclav Ovsik for the suggestion and patch.  Closes: #727136
  * Add trailing newline to certificate, if it is missing.  Closes: #635570
  * Update mozilla/certdata.txt to version 1.97.
    Certificates added (+), removed (-), and renamed (~):
    + "ACCVRAIZ1"
    + "Atos TrustedRoot 2011"
    + "E-Tugra Certification Authority"
    + "SG TRUST SERVICES RACINE"
    + "T-TeleSec GlobalRoot Class 2"
    + "TWCA Global Root CA"
    + "TeliaSonera Root CA v1"
    + "Verisign Class 3 Public Primary Certification Authority"
    ~ "Verisign Class 3 Public Primary Certification Authority"_2
      (both Verisign Class 3 CAs now included with duplicate CKA_LABEL fix)
    - "Entrust.net Secure Server CA"
    - "Firmaprofesional Root CA"
    - "GTE CyberTrust Global Root"
    - "RSA Root Certificate 1"
    - "TDC OCES Root CA"
    - "ValiCert Class 1 VA"
    - "ValiCert Class 2 VA"
    - "Wells Fargo Root CA"

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 23 Feb 2014 23:22:29 -0600
