=== debian/changelog ===
ca-certificates (20141019) unstable; urgency=medium

  * debian/copyright:
    Add coverage for all files reported by lintian
    file-without-copyright-information warning.
  * debian/source/lintian-overrides:
    Add file-without-copyright-information override for SPI certificate file.
  * sbin/update-ca-certificates:
    Restore SELinux label after generating ca-certificates.crt file.
    Thanks to Laurent Bigonville for the patch.  Closes: #742957
    Tidy indentation whitespace.
    Thanks to Antonio Terceiro for the patch.  Closes: #742663
  * debian/control:
    Update to Standards-Version: 3.9.6 (no other changes needed).
    Update Vcs-Browser link to cgit URL.

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 19 Oct 2014 10:36:49 -0500

ca-certificates (20140927) unstable; urgency=medium

  * Update Mozilla certificate authority bundle to version 2.1.
    The following certificate authorities were added (+):
    + "DigiCert Assured ID Root G2"
    + "DigiCert Assured ID Root G3"
    + "DigiCert Global Root G2"
    + "DigiCert Global Root G3"
    + "DigiCert Trusted Root G4"
    + "QuoVadis Root CA 1 G3"
    + "QuoVadis Root CA 2 G3"
    + "QuoVadis Root CA 3 G3"
    + "WoSign"
    + "WoSign China"
    The following certificate authorities were removed (-):
    - "Entrust.net Secure Server CA"
    - "RSA Root Certificate 1"
    - "TDC Internet Root CA"
    - "ValiCert Class 1 VA"
    - "ValiCert Class 2 VA"
  * Include clear list of CAs added/removed, as above, and include better note
    in README.Debian for trust reconfiguration.  Closes: #743365
  * Remove debian/config in debian/rules clean target.
  * Include d/{changelog,NEWS} entries in 20140223 for duplicate CKA_LABEL
    rename of "StartCom Certification Authority"_2.

 -- Michael Shuler <michael@pbandjelly.org>  Sat, 27 Sep 2014 15:14:00 -0500

ca-certificates (20140325) unstable; urgency=medium

  * Update mozilla/certdata.txt to version 1.97+revert_of_936304
    Mozilla reverted the removal of 1024-bit root certificates for
    Entrust.net, GTE CyberTrust, and ValiCert (RSA), but did not update the
    version number in nssckbi.h.
    Certificates added (+) (none removed):
    + "Entrust.net Secure Server CA"
    + "GTE CyberTrust Global Root"
    + "RSA Root Certificate 1"
    + "ValiCert Class 1 VA"
    + "ValiCert Class 2 VA"

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 25 Mar 2014 13:28:19 -0500
