## ca-certificates 20141019ubuntu0.10.04.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.10.04.1) lucid-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:23:55 -0500
