=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,7 @@
 	# Add here commands to configure the package.
 	touch configure-stamp
 
-build: build-arch build-indep
-
-build-arch: build-stamp
-
-build-indep: build-stamp
+build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -27,7 +23,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-stamp configure-stamp debian/config
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) clean
 
@@ -38,7 +34,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 	# Add here commands to install the package into debian/ca-certificates.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
@@ -66,7 +62,7 @@
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
 	dh_installchangelogs 
-	dh_compress -X examples
+	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
