## ca-certificates 20141019ubuntu0.12.04.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.12.04.1) precise-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:21:16 -0500
