## ca-certificates 20141019ubuntu0.14.10.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.14.10.1) utopic-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:09:50 -0500
