## ca-certificates 20141019ubuntu0.15.04.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.15.04.1) vivid-security; urgency=medium

  * No change rebuild in security pocket to fix upgrade issue (LP: #1448663)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Apr 2015 13:28:32 -0400
